"MLS_InfoString" = "Voer de activeringsinformatie in";
"MLS_EmailConfirmTip" = "Zorg er alstublieft voor dat u het juiste e-mailadres invoert, het e-mailadres zal het ID zijn om uw activatiecode te vinden.";
"MLS_SnLabel" = "activatie code
 :";
"MLS_EmailLabel" = "Email (verplicht):";
"MLS_ConfirmEmailLabel" = "Bevestig e-mail:";
"MLS_PCNameLabel" = "toestelnaam:";
"MLS_Activate" = "Activeren";
"MLS_WindowTitle" = "Activeer alstublieft het product";
"MLS_GetSNTip" = "Hoe u de software-activatiecode ontvangt";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Koop activeringscode";
"MLS_Deactivate" = "Deactivate Software Licenses";
"MLS_Success" = "Activering Geslaagd";
"MLS_Error_EmailNotMatch" = "ongeldige email formaat";
"MLS_Error_EmailInvalid" = "ongeldige email formaat";
"MLS_Error_HWIDInvalid" = "Ongeldige hardware-ID";
"MLS_Error_DeviceNotFound" = "Scannerapparaat niet gevonden";
"MLS_Error_ParameterInvalid" = "Parameterfout";
"MLS_Error_SNIDInvalid" = "Verkeerde activeringscode";
"MLS_Error_QuotaError" = "De software is op een ander apparaat geactiveerd.Neem contact op met de klantenservice van PenPower om extra licenties aan te schaffen of de software in het originele apparaat te deactiveren voordat u de software opnieuw activeert.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Onbekende fout";
"MLS_Error_ConnectError" = "Het is mislukt om informatie van de server op te vragen";
